/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 26-May-2014, 11:05:09 AM
*/

body {
    margin: 0;
    padding: 0;
    font-family: helvetica, arial, sans-serif;
    font-size: 16px;
    line-height: 20px;
    background-image: url(../images/tournesol.jpg);
    background-position: top right;
    background-repeat: no-repeat;
    color: #3a3a3a;
}
image {
 border:none;   
}
ul {
    list-style: none;
}
a {
text-decoration: none;
}
a:link, a:active, a:visited {
    color:#eb4f02;
}
a:hover {
    color:#66a93f;
}
h1 {
    color:#66a93f;
    font-size: 36px;
    line-height: 42px;
    border-bottom: 1px solid #66a93f;
    text-align: center;
    text-transform: uppercase;
    clear: both;
}
#m-contact-form input, #m-contact-form textarea {
    border: 1px solid #66a93f;
    border-radius: 7px;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    margin-bottom: 12px;
    font-family: helvetica, arial, sans-serif;
    font-size: 16px;
    line-height: 20px;
}
#m-contact-form input {
height:16px;
}
#m-contact-form textarea {
height:115px;
}
.btn-soumettre:hover {
   color:#66a93f;
}
.btn-soumettre {
    background: none;
    color:#eb4f02;
    border: none;
    font-size: 18px;
    cursor: pointer;
    padding: 0;
    clear: both;
    font-weight: bold;
    float: left;
    display:none;
}
.adresse p {
    font-size: 16px;
    line-height:18px;
    color:#66a93f;
}
.adresse h2 {
    font-size: 32px;
    line-height:34px;
}
.adresse h3 {
    font-size: 24px;
    line-height:26px;
    color:#66a93f;
}
a.credit {
    color: #fff;
    background-color: #78bc03;
    font-size: 12px;
}
a.credit:hover {
    color: #d3eda5;
}
/* MQ */
@media (min-width:320px) and (max-width:479px) {
body {
        background-image:none;
}
header img {
    width: 100%;
    height: auto;
}
.main-container {
    width: 80%;
    margin: 0 10%;
}
.main-nav {
        text-align: center;
}
.main-nav ul li {
        width: 50%;
        text-transform: uppercase;
        float: left;
        margin-bottom: 30px;
}
.services-list {
    width: 100%;
    list-style: none;
    margin: 0;
    padding: 0 0 30px 0;
    float: left;
}
.services-list li img {
    width: 100%;
    height: auto;
}
.adresse {
   text-align: center;
}
footer {
   background-color:#66a93f; 
   height: 30px;
   clear: both;
   text-align: center;
       margin-top:60px;
}
img {
max-width: 100%; 
height: auto;
}
.img-bloc{
    display: none;
}
#m-contact-form input, #m-contact-form textarea {
    padding: 10px 5%;
    width: 90%;
}
}
/* MQ */
@media (min-width:480px) {
    .main-container {
    width: 80%;
    margin: 0 10%;
}
    a.credit {
    position: absolute;
    bottom:10px;
    right:10px;
    padding:2px;
}
.main-nav {
    text-align: right;
}
.main-nav ul li {
    display:inline-block;
    margin-left: 5px;
    text-transform: uppercase;
}
.img-bloc {
    text-align: center;
    margin: -40px 0 0 30px;
    display: block;
}
#m-contact-form {
    float: left;
    width: 685px;
}
.services-list {
    width: 100%;
    list-style: none;
    margin: 0;
    padding: 0 0 30px 0;
    float: left;
}
.services-list li {
    float: left;
    width: 46%;
    margin: 0 2% 10px 2%;
}
.services-list li img {
    max-width: 100%;
    height: auto;
}
.adresse {
    float: left;
    width: 275px;
}
.bloc-input {
    float: left;
    margin-right: 10px;
    width: 300px;
}
footer {
    height: 277px;
    background-image: url(../images/footer.jpg);
    background-position: left;
    background-repeat: repeat-x;
    clear: both;
    margin-top: 20px;
    position: relative;
}
#m-contact-form input, #m-contact-form textarea {
    padding: 10px 5px;
    width: 280px;
}
}

/* MQ */
@media (min-width:960px) {
.main-container {
    width: 960px;
    margin: 0 auto;
}
.img-bloc {
    float: right;
    text-align: right;
    margin: -40px 0 0 30px;
    display: block;
}
.services-list li {
    float: left;
    width: 461px;
    margin: 0;
    padding-right: 35px;
}
.services-list li.last {
    float: left;
    padding-right: 0;
}
}

/* MQ */
@media (min-width:480px)and (max-width:773px) {
    .bloc-input {
    margin-right: 10px;
    width: 480px;
    }
    body {
        background-image:none;
}
}

/* Panel style */
.yui3-widget {
	display: block;
	float: left;
	min-width: 300px;
	text-align: left;
	
}
.yui3-skin-sam #oError .yui3-widget-hd {
	font-family: Arial, Helvetica, sans-serif;
	background:#66a93f;
	color: #FFF;
	font-weight: bold;
	font-size: 12px;
	padding-left: 5px;
	padding-top: 8px;
}

.yui3-skin-sam #oError .yui3-widget-bd {
	background-color:#FFF;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 10px;
	line-height: 20px;
	text-align: left;
	
}

.yui3-skin-sam #oError .yui3-widget-ft {
	background-color:#FFF;
	color: #000000;
	text-align: right;
	padding-right: 5px;
	padding-bottom: 8px;
	padding-top: 8px;
}